set grid
set style data histogram
set style histogram cluster gap 1
set style fill solid border -1
set boxwidth 0.9
set auto x
set yrange [0:20]
set ytics 2

set xlabel "minsupp" offset 2
set ylabel "elapsed time" offset 2
set title "German credit dataset"
set key inside top left

set terminal postscript enhanced eps "Helvetica" 25
set output "frechet_credit_time.eps"

plot "frechet_credit_time.data" using 3:xtic(1) title "FIM" linecolor rgb 'black',\
 '' u ($3+$5) title "ni=1" linecolor rgb 'red', '' u ($3+$7) title "ni=5" linecolor rgb 'blue', '' u ($3+$9) title "ni=30" linecolor rgb 'green'