set clabel '%8.3g'
set grid
set style data linespoints
set xrange [0:1]
set yrange [0:1]
set xlabel "lb"
set ylabel "ub  - lb"
set title "German credit dataset, minsupp=20, mp=5"
set key below
set xtics .1

cond(x,y,z) = (x == y) ? (z) : 1/0

set terminal postscript enhanced eps color "Helvetica" 25
set output "frechet_credit_5.eps"

plot "frechet_credit_20.data" using (cond($1,5,$3)):($4-$3) notitle with points
